@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');
@charset "utf-8";
/* CSS Document */
html {
	background:#FAFAFA;
	height:100%;
}
body {
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	line-height:16px;
	width:100%;
	max-width:1200px;
	margin:0 auto;
	padding:20px;
	background:#FFF;
	box-sizing:border-box;
	height:100%;
}
.header {
	text-align:center;
}
.header img {
	box-sizing:border-box;
	margin-bottom:20px;
	max-width:800px;
	margin-left:auto;
	margin-right:auto;
}

h1 {
	font-size:30px;
	text-align:center;
	text-transform:uppercase;
	line-height: 50px;
}
h2 {
	font-size:14px;
	text-align:center;
}
form {
	max-width:600px;
	margin:50px auto;
}
label {
	font-weight:bold;
	padding:20px;
	font-size:20px;
	width:50%;
}
input[type="number"] {
	padding:10px;
	width:50%;
}
.enviar {
    display: block;
    margin: 2px 0;
    min-height: 50px;
    text-align: center;
}
input[type="submit"],
.descargar {
	cursor:pointer;
	margin:20px auto;
	padding:10px 15px;
	color:#FFF;
	font-weight:bold;
	border:#3e6cf3 thin solid;
	background:#3e6cf3;
	width:auto;
	max-width:200px;
	text-align:center;
	text-decoration:none;
	display:block;
	line-height:150%;
}
input[type="submit"]:hover,
.descargar:hover {
	color:#3e6cf3;
	background:#FFF;
}
.descargar span {
	text-transform:uppercase;
	display:block;
}

.error {
	border:#B42022 thin solid;
	padding:20px;
	width:100%;
	box-sizing:border-box;
	text-align:center;
	color:#B42022;
}
select {
	width:100%;
	padding:10px;
}